.popup { width:100%; height:0;text-align:center; background:transparent url('images/open_background.png') repeat-x; position:fixed;bottom:0;left:0;z-index:1000;}

	#popup_open { position:relative; width:1040px; height:100px; margin:0 auto; }
		#popup_open #hipo { position:absolute; left:80px; bottom:1px; width:313px; height:191px; background:transparent url('images/open_hipo.png') no-repeat; z-index:2; display:none}
		#popup_open #switch { position:absolute; right:0px; bottom:59px; width:39px; height:38px; background:transparent url('images/open_switch.png') no-repeat; z-index:2;cursor:pointer }
		#popup_open #content { position:relative; float:left; margin:0 0 0 265px; width:692px; height:100px; background:transparent url('images/open_content_bg.png') no-repeat; }
			#popup_open #content #fb { position:absolute; left:5px; bottom:10px; width:185px; height:24px; z-index:3; }
			#popup_open #content #form { position:absolute; left:255px; bottom:35px; width:425px; height:30px; z-index:3; }
			#popup_open #content #regulations { position:absolute; left:260px; bottom:16px; width:425px; height:21px; z-index:3; text-align:left; color:#FFFFFF; font-size:10px; direction:rtl; }


		#popup_closed { position:relative; width:1098px; height:35px; margin:0 auto;bottom:134px;display:none }
			#popup_closed #switch { position:absolute; right:-71px; bottom:0px; width:136px; height:35px; background:transparent url('images/closed_switch.png') no-repeat; z-index:2;cursor:pointer }
			
			
/* Newsletter popup */
#newsLetter .line {height:30px;float:right;padding:0 10px 0 0;font-size:13px;color:#FFF;margin-bottom:8px;}
#newsLetter .line select {width:96px;padding:4px 0;height:26px;border:solid 1px #abadb3;direction:rtl}
#newsLetter .line .textRegister {width:232px;height:25px;border:solid 1px #abadb3;line-height:25px;float:right;color:#545454;font-size:12px;padding:0 2px 0 10px;direction:rtl}
#newsLetter .line .register {width:61px;height:30px;background-color:transparent;border:none;background-image:url(../images/register.png);float:right;margin-top:-1px;cursor:pointer}
#newsLetter .line #reg_error{direction:rtl;bottom: -12px;position: absolute;right: 2px;width:116px}
#newsLetter #regulations a{color:#FFFFFF;text-decoration: underline;}